port: 7890
socks-port: 7891
allow-lan: false
mode: rule
log-level: info

proxies:
  - name: AWS-Tokyo-HY2
    type: hysteria2
    server: hy2.8090top.cn
    port: 443
    password: eX7arauQisOfh3qiDqrdTlj4p5sgqs6W
    sni: hy2.8090top.cn
    alpn:
      - h3
    udp: true

proxy-groups:
  - name: Proxy
    type: select
    proxies:
      - AWS-Tokyo-HY2
      - DIRECT

rules:
  - MATCH,Proxy
